9

GLSA 201405-03 (Normal): weechat

view full story
linux-howto

http://security.gentoo.org – WeeChat: Multiple vulnerabilities (Security)